» Ubuntu » Pakketten

Error

two or more packages specified (initrd-preseed oneiric)